"IDS_LANGUAGE=FRA"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=PDDom"
"IDS_ABOUT_VERSION=Module externe Acrobat PDDom v.1.0"
"IDS_MENU_ABOUT=Acrobat &PDDom..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_LEGAL=&Copyright"
"IDS_ABOUT_CREDITS=A&uteurs"
"IDS_ABOUT_CREDIT_STUFF=Version Windows :\tIngénierie Acrobat\nVersion Macintosh :\tIngénierie Acrobat"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Aide d'Acrobat &PDDom"
"IDS_ALL_FILES=Tous les fichiers"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Jeu d'outils de structure et de contenu conçu pour l'accessibilité et la réutilisation de contenu."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Modules externes requis pour garantir toutes les fonctionnalités : MakeAccessible et AcroForm"
"IDS_ErrFail=Echec"
"IDS_ErrASRaise=Erreur Acrobat."
"IDS_ErrMemory=Erreur interne d'allocation de mémoire."
"IDS_ErrFile=Erreur de fichier."
"IDS_ErrInternal=Une erreur interne inattendue est survenue."
"IDS_ErrUnknown=Erreur inconnue."
"IDS_ErrParameter=Erreur interne : un paramètre de fonction avait une valeur incorrecte."
"IDS_ErrCosDocCreate=Erreur interne inattendue lors de la création de CosDoc."
"IDS_FILE_COLON=Fichier : "
"IDS_Line=Ligne %dNUM%"
"IDS_INDEX_SIZE_ERR=Erreur de taille d'index."
"IDS_DOMSTRING_SIZE_ERR=Erreur de taille de chaîne DOM."
"IDS_HIERARCHY_REQUEST_ERR=Erreur de requête d'arborescence."
"IDS_WRONG_DOCUMENT_ERR=Erreur : document incorrect."
"IDS_INVALID_CHARACTER_ERR=Erreur : caractère incorrect."
"IDS_NO_DATA_ALLOWED_ERR=Erreur : aucune donnée autorisée."
"IDS_NO_MODIFICATION_ALLOWED_ERR=Erreur : aucune modification autorisée."
"IDS_NOT_FOUND_ERR=Erreur : élément introuvable."
"IDS_NOT_SUPPORTED_ERR=Erreur : élément non pris en charge."
"IDS_INUSE_ATTRIBUTE_ERR=Erreur : attribut en cours d'utilisation."
"IDS_INVALID_STATE_ERR=Erreur : état incorrect."
"IDS_SYNTAX_ERR=Erreur de syntaxe."
"IDS_INVALID_MODIFICATION_ERR=Erreur : modification incorrecte."
"IDS_NAMESPACE_ERR=Erreur : espace de noms."
"IDS_INVALID_ACCESS_ERR=Erreur : accès incorrect."
"IDS_UNIMPLEMENTED_DOM_ERR=Erreur : DOM non implémenté."
"IDS_INVALID_PARAMETER_ERR=Erreur : paramètre incorrect."
"IDS_ANNOT_TEXT=Commentaire Texte"
"IDS_ANNOT_LINK=Commentaire Lien"
"IDS_ANNOT_MOVIE=Commentaire Séquence"
"IDS_ANNOT_SOUND=Commentaire Son"
"IDS_ANNOT_STAMP=Commentaire Tampon"
"IDS_ANNOT_LINE=Commentaire Droite"
"IDS_ANNOT_SQUARE=Commentaire Carré"
"IDS_ANNOT_CIRCLE=Commentaire Cercle"
"IDS_ANNOT_INK=Commentaire Dessin à main levée"
"IDS_ANNOT_STRIKE=Commentaire Texte barré"
"IDS_ANNOT_HIGHLIGHT=Commentaire Texte surligné"
"IDS_ANNOT_UNDERLINE=Commentaire Texte souligné"
"IDS_ANNOT_SQUIGGLY=Commentaire Gribouillis"
"IDS_ANNOT_POPUP=Commentaire Fenêtre"
"IDS_ANNOT_FA=Commentaire Pièce jointe"
"IDS_ANNOT_TRAP=Commentaire TrapNet"
"IDS_ANNOT_FREETEXT=Commentaire Texte à main levée"
"IDS_ANNOT_UNKNOWN=Commentaire"
"IDS_ANNOT_RS_APPROVED=Tampon Approuvé"
"IDS_ANNOT_RS_ASIS=Tampon Tel quel"
"IDS_ANNOT_RS_CONFIDENTIAL=Tampon Confidentiel"
"IDS_ANNOT_RS_DEPARTMENTAL=Tampon Service"
"IDS_ANNOT_RS_DRAFT=Tampon Ebauche"
"IDS_ANNOT_RS_EXPERIMENTAL=Tampon Expérimental"
"IDS_ANNOT_RS_EXPIRED=Tampon Obsolète"
"IDS_ANNOT_RS_FINAL=Tampon Document final"
"IDS_ANNOT_RS_FORCOMMENT=Tampon A commenter"
"IDS_ANNOT_RS_FORPUBLICRELEASE=Tampon A usage externe"
"IDS_ANNOT_RS_NOTAPPROVED=Tampon Non approuvé"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Tampon A usage interne"
"IDS_ANNOT_RS_SOLD=Tampon Vendu"
"IDS_ANNOT_RS_TOPSECRET=Tampon Top secret"
"IDS_ANNOT_TEXT_COMMENT=Commentaire Texte"
"IDS_ANNOT_TEXT_HELP=Commentaire Aide"
"IDS_ANNOT_TEXT_INSERT=Commentaire Insertion"
"IDS_ANNOT_TEXT_KEY=Commentaire Clé"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Commentaire Nouveau paragraphe"
"IDS_ANNOT_TEXT_NOTE=Commentaire Note"
"IDS_ANNOT_TEXT_PARAGRAPH=Commentaire Paragraphe"
"IDS_ANNOT_SOUND_SPEAKER=Commentaire Haut-parleur"
"IDS_ANNOT_SOUND_MICROPHONE=Commentaire Microphone"
"IDS_ANNOT_FA_GRAPH=Pièce jointe Graphe"
"IDS_ANNOT_FA_PAPERCLIP=Pièce jointe Trombone"
"IDS_ANNOT_FA_PUSHPIN=Pièce jointe Punaise"
"IDS_ANNOT_FA_TAG=Pièce jointe Balise"
"IDS_PROGRESS_BUILD=Création des blocs de paragraphes"
"IDS_PROGRESS_ANNOTS=Placement des annotations"
"IDS_PROGRESS_LOAD=Chargement des balises"
"IDS_PROGRESS_SPANS=Optimisation des balises"
